<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <int name="carrier_default_wfc_ims_mode_int" value="1" />
    <boolean name="mtk_carrier_blind_assured_ect_supported" value="true" />
    <int name="ims_conference_size_limit_int" value="31" />
</carrier_config>
